Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 7 of 7
  1. #1
    Member IGBT's Avatar
    Join Date
    Jun 2020
    Location
    My house
    Age
    59
    Posts
    24
    Rep Power
    0

    Default TomTom for old device?

    Hi, I used the search but could not locate the right version. I have a car with 640x480 resolution screen radio and android 4.22. Is there any TT version I could use? I tried one some years ago, but I do not have it anymore, nor remember the version and there was problems with the icons.
    Also the same question for Igo, just in case TT can not work.
    Thanks
    Best regards

  2.    Advertissements


  3. #2
    Member +
    Join Date
    Jan 2016
    Location
    Germany
    Posts
    43
    Rep Power
    8

    Default

    If you have root on the head unit, try easy DPI changer. There you can try to change the resolution too.

  4. #3
    Master
    Join Date
    Jan 2016
    Location
    Germany
    Posts
    376
    Rep Power
    430

    Default

    TT requires at least Android 5.
    Also the old GO 1.18.1 version
    Try iGO Nextgen Pal (Palestine) or the older iGO Primo

  5. #4
    Junior Member
    Join Date
    Jan 2016
    Location
    Prague
    Posts
    6
    Rep Power
    0

    Default

    It's not true. TomTom 1.4 including new maps run on Android 4.2.2

  6. #5
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    74
    Posts
    1,558
    Rep Power
    801

    Default

    @IGBT,

    Please take the time to read all the posts about TomTom apps.
    You could of answered the questions yourself.

    I looked at you older posts and you have been using Sygic Truck that works with 4.2.2.
    Stick with that of try a different GPS app.

    But read all the posts about any GPS app you might want to try to see if it will work with your Head Unit.
    Last edited by asprin624; 20th July 2021 at 11:29 AM.

  7. #6
    Member
    Join Date
    Mar 2015
    Location
    Europe
    Posts
    24
    Rep Power
    8

    Default

    Or ... If you ussing TTA ... 4.2.2 TTAndroid 1.4 icons 22x22 (No trāfic)
    Others versions TTA only Android 5 or uper for the maps.
    Last edited by thunword; 20th July 2021 at 09:40 PM.

  8. #7
    Member IGBT's Avatar
    Join Date
    Jun 2020
    Location
    My house
    Age
    59
    Posts
    24
    Rep Power
    0

    Default

    I will give a try to TT version 1.4, thanks.
    Best regards

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •